<?php

namespace App\Models;

# use Illuminate\Database\Eloquent\Model;

class HandoutClient extends Model
{
    protected $table = 'handout_client';

    public function client(){
        return $this->hasOne(Client::class, 'id', 'client_id');
    }

    public function handout(){
        return $this->hasOne(Handout::class, 'id', 'handout_id');
    }

}
